Anonymous Login
2019-06-25 16:41 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000629v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:19
Reportergajdusek 
Assigned Topedroa 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000629: Czech localization
DescriptionHi,

Czech translations added.

Cheers,
Petr
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001353

gajdusek (reporter)

Added better sorted cs_localisation-sorted.tar.bz2

~0001370

pedroa (administrator)

Added to web2Project SVN

I used cz isntead of cs for the locale directory as that's what is the 2 letter alpha code on ISO 3166-1-alpha-2 for CZECH REPUBLIC.
http://www.iso.org/iso/english_country_names_and_code_elements
And we try to follow the standards on web2Project.

Thanks Petr,

Pedro A.

~0001371

gajdusek (reporter)

Hi,

please revert it back to 'cs'.

1) 'cz' (ISO 3166-1-alpha-2 you mentioned) is code for the Czech Republic, same as 'us' / 'gb' stands for the United States / the Great Britain.

2) 'cs' (ISO 639) is code for the Czech language, same as 'en' stands for the English language.

The same way we have 'en' (for the English language) or en_US/en_GB (for the English language as spoken in the United States/Great Britain) we should have 'cs' (for the Czech language) or 'cs_CZ' (for the Czech language as spoken in the Czech Republic, but this is redundant).


Thanks,
Petr

~0001373

pedroa (administrator)

You are right ISO 639-1 is the right one.

Modified on SVN.

Thanks again,

Pedro A.

~0001457

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-18 00:59 gajdusek New Issue
2010-11-18 00:59 gajdusek File Added: cs_localisation.tar.bz2
2010-11-18 01:25 gajdusek File Added: cs_localisation-sorted.tar.bz2
2010-11-18 01:26 gajdusek Note Added: 0001353
2010-11-24 23:35 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-11-25 06:37 pedroa Note Added: 0001370
2010-11-25 06:37 pedroa Status new => resolved
2010-11-25 06:37 pedroa Resolution open => fixed
2010-11-25 06:37 pedroa Assigned To => pedroa
2010-11-25 08:40 gajdusek Note Added: 0001371
2010-11-25 08:40 gajdusek Status resolved => feedback
2010-11-25 08:40 gajdusek Resolution fixed => reopened
2010-11-26 02:56 pedroa Note Added: 0001373
2010-11-26 02:56 pedroa Status feedback => resolved
2010-11-26 02:56 pedroa Resolution reopened => fixed
2010-12-19 13:19 caseydk Note Added: 0001457
2010-12-19 13:19 caseydk Status resolved => closed
2010-12-19 13:19 caseydk Fixed in Version => 2.2
+Issue History